#p 0 40 80
大家好，大家辛苦了！
大家辛苦了！
我刚刚才来。
这是什么？
某种企画吗？
是突然拍起的AV吗？
为什么要播这个？
这是在哪里拍的？
这是AV的企画吗？
突然就www
开始了。这是什么？
就说不是钓鱼了
好像很有趣！
这是什么企画？
要开始了吗？
是想制造话题吧
##
#p 1 150 300
也太牺牲了吧
有摄影师吗？　　　　　　　　　　看起来是固定角度，所以没有吧
愉快犯？
搞不懂状况。谁来说明一下。
你知道这孩子为什么会遇到这种事吗？
有点湿了www
内裤的痕迹wwwwww
表情真棒……
这不错
这真不错
可恶，看不清楚
调亮一点
有点暗啊
咿嘻嘻嘻嘻
嗯？这是什么？直播？
好色！再来一杯！
这家伙身材真好
这家伙做了什么吗？
##
#p 2 150 300
可爱到感觉连艺人也比不上
话说，跟我的熟人长得很像
学生？哪间学校？
总觉得好像看过这家伙
不错哦！
囚禁情境真让人兴奋啊——
根本看光光了嘛！
咕啾咕啾的水声
快点做一做结束啦！
这女人到底收了多少钱啊
好色哦哦哦哦哦
好丑的脸啊——
好丑
这是AV？
这是钓鱼吗？
搞不懂啦————
这是在钓鱼吗？还是在拍片？
她被监禁了吗？
这里是摄影棚。
演技真好w
超兴奋的wwww
##



#p 3 150 300
在拍AV吗？
这位AV女优叫什么名字？
这个角度真棒
这个男的是想干嘛？
只是个脑子有问题的家伙吧
这个反应看来是真的。
如果是真的，那也太恶心了。
这家伙怎么射这么多w
到底憋了多久ww
哑口无言。
拘束具，感觉好兴奋。
糟糕，好色。
什么时候结束？
这种程度的家伙到处都是。
应该很少见吧？
拉一下乳头
多揉几下
摄像头不行吗？
这不太妙吧？
##


#p 4 150 300
真让人受不了
是不是有别的东西冒出来了？
这是什么？
没问题吗？
这到底是什么
感觉有什么东西要觉醒了。
呜哦——好危险。好危险好危险……
这孩子真色。
别傻眼啊。
好了，差不多该把妹妹……
贫乳才是王道！给我更棒的贫乳！
撸了5次
撸太多鸡鸡好痛wwwww
谁来说明一下状况。
＼(^o^)／这是什么情况。
意外地不错。
正中红心！！
这就是真正的强暴吗( ′ ￢ ` )
真货就是不一样。呼～
强暴好棒。强暴赞啦。
鬼畜鬼畜，太鬼畜了w
##


#p 5 150 300
这种毫不留情的感觉太棒了。
再来多来一点！w
不愧是专家ww
呜哦哦哦！赞啦！再来！
过来这边——
呼……呼……我兴奋起来了。
好啊————————！太棒了～！
太赞了wwwwwwwwwwwwwwwwwwwwwwww
真亏他有这种体力。
这太夸张了。
太夸张了。
吓到我了。
吓死我了。
好过分。
太超过了。
这是哪啊？
还没找到吗？
真拿你没办法！
乱七八糟的！
很好！继续加油！！
上传者GJ！！
##




#p 6 150 300
画质OK
全站都勃起了
好企划www不用借AV了
比烂AV更好撸wwww
勇者在这里吗……
鸡鸡变大了
总之搞懂了莫名其妙的事
莫名其妙
这是AV？
在做有趣的事呢？
现场直播是骗人的吧？
我知道这个地方
看过这部AV
受不了。超硬挺
哈啊……呼哈啊……鸡鸡硬梆梆
很好。非常好
快想想办法处理这个罪犯啊……
这家伙是认真的吗……
新人AV女优？
这家伙在说什么啊？
真亏他敢这么做……
##


#p 7 150 300
这家伙是怎样？
谁快报警啊？
再拖下去就要被逮捕了
真的假的啊～？
虽然看起来很像本人，但还是无法确定呢～
话说回来，为什么她要公开啊？
这是真的吗？
这太糟糕了吧？不妙吧？
为什么她要进行这种直播啊？
这是在哪里进行的？
真～受不了！！
这实在让人退避三舍啊。
真是不错的鬼畜ww
好啊！就这样继续下去吧！
她好像在做很有趣的事耶？
现场直播？骗人的吧？
你们有看过这个女人吗？
她是AV女优？
名字叫什么？
咕哦哦哦！
哦哦！
刚才的太棒了！
呜哇啊！
好扯～
好扯啊～
真的假的……
呜哈w
舔舔舔舔舔舔舔舔
哈啊哈啊哈啊哈啊
脑袋要坏掉了wwwwwwwwwwwwwwwwwwww
##

#p 8 40 80
还要再来一次
这身材也太色了吧wwwwwwwwwwwwwwwwwwww
好想撸管啊————————
糟糕，我爱上她了！
好爽啊——！！！！！！
去了去了去了
等等wwwwwwwwwwwwww
咦咦咦咦咦咦咦咦咦咦咦咦咦
绝景啊——
绝景啊
好色
好猛的玩法
好激烈啊
声音wwwwwww
声音好色
这个声音www
好猛的表情wwwwwwwwwwww
噗滋噗滋噗滋噗滋噗滋噗滋wwwwwwwwwwww
光听声音也很不妙www
上啊！连我们的份一起高潮吧！
还没！还没结束哦！
主好色www
拜托射在里面！
WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
但是这样才好
勃起了
好——————棒——————————————！！！
来啦——(°▽°)——！
来啦——(丿▽`)人(°▽°)人( °▽)丿——！
来啦来啦来啦来啦——(°▽°≡(°▽°≡°▽°)≡°▽°)——！
来啦来啦来啦来啦——(屮°Д°)屮——ン！！！！！！
(′·ω·｀)
(′Д｀)丿～BAIBAI
(′▽｀*)辛苦了
( ′—｀)呼—．．．
来啦(°▽°)！！
（ ·ω·）哦（ ·ω·）哦（ ·ω·）哦（ ·ω·）哦
##


#p 9 20 60
我也一起去了去了去了去了————————————！！
糟糕，要射了ww
不管多少次都行！！
爽翻啦啊啊啊啊啊！！
来了来了来了来了——！！！
就是这个啊这个！
哦哦————！！
来吧，尽量射吧！
要去了啊啊啊——！
呀哈啊啊啊——！！
谢谢w
最古老哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦
啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊
好想吸啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊
q啊w瑟drftgyhujiko1p
这样就结束了吗？
已经关店了吗？
已经结束了吗？
难度太高了啦啊啊啊！
咚——————wwwww
白痴————
太好了太好了
超棒的w
超有趣的www
为神回干杯
如果还有下一集，我会再来的
辛苦了～
##



#p 10 20 60
辛苦了～
辛苦了～
结束
结束了
辛苦了
太好了
8888888888
辛苦了～
太好了～
发现新天地
感觉不错。
太棒了
非常满意
啊～好厉害
谢天谢地
(′′)  0K
辛苦了
辛苦了
0K————————
乙
糟糕
不妙啊
不妙啦
不妙啊
不，这不妙吧
居然在这里就结束了
算了，反正就是这样吧
不，应该还有更该做的事吧












##


